*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";}
a{color:#000;outline:none;text-decoration:none;}
a:hover{text-decoration:underline;}
/* slider */
#slider{width:1040px;height:312px;overflow:hidden;padding:20px 15px;position:relative;margin:0 auto;}
.scroll{width:770px;height:312px;margin:0 auto;overflow:hidden;position:relative;}
.scrollContainer{position: relative;width:1815px;left:0px;}
.panel .inside{display:block;position:relative;margin-top: 30px;padding-top: 32px;background: url("../../images/blackbg@2x.png") no-repeat center center;background-size: 100% 100% }

.scrollContainer .current .inside{width:290px;height:203px;margin-top: 0;padding-top: 44px;background: url("../../images/greenbg@2x.png") no-repeat center center;background-size: 100% 100%;}
.scrollContainer .panel{width:217px;height:152px;float: left;margin-bottom: -8px;display:inline;}
.inside img{height:100%;width:100%;}
.scroll li .inside span{width:197px;height:37px;line-height:37px;display:none;position:absolute;bottom:-17px;left:16px;background-color:#c69;font-size:14px;color:#FFF;text-align:center;}
.scroll li.current .inside span{display:block;}
.btnMode a.btn{background:url('../../images/index.png') no-repeat;}
.btnMode a.btn{width:20px; height:39px;position:absolute;top:125px; }
.btnMode a.prev{left:0;background-position:0 -61px;}
.btnMode a.prev:hover{background-position:0 -102px;}
.btnMode a.next{right:0;background-position:-50px -61px;}
.btnMode a.next:hover{background-position:-50px -102px;}

.panel a{
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.rolediv{
    font-size: 10px;
    color: #5c5c5c;
    width: 170px;
    height: 83px;
    margin: 0 auto;
    line-height: 18px;
}

/*.scrollContainer .current{margin-right: 30px;!important;}*/
.scrollContainer .panel{margin-right: 22px;}
.writer{
    text-align: right;
}

.scrollContainer .current .rolediv{
    font-size: 13px;
    color: #fff;
    width: 205px;
    height: 109px;
    margin: 0 auto;
    line-height: 24px;
}

.cloned{display: none;!important;}

.shadow{
    margin: 0 auto;
    width: 295px;
    height: 55px;
}

.shadow img{
    width: 100%;
    display: block;
    opacity:0.8;
}